@font-face {
    font-family: 'normancondensed';
    src: url('large-normancondensed_beta_2015-02-17-webfont.eot');
    src: url('large-normancondensed_beta_2015-02-17-webfont.eot?#iefix') format('embedded-opentype'),
         url('large-normancondensed_beta_2015-02-17-webfont.woff2') format('woff2'),
         url('large-normancondensed_beta_2015-02-17-webfont.woff') format('woff'),
         url('large-normancondensed_beta_2015-02-17-webfont.ttf') format('truetype'),
         url('large-normancondensed_beta_2015-02-17-webfont.svg#normancondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

body{
 font-size: 14px;
 font-family: Times New Roman, Times, helvetica, arial, verdana;
 padding: 30px 50px 30px 50px;
 margin: 0;
 background: black;
}
#main{
 width: 100%;
 height: 100%;
 color: #F0F0F0;
}
#contact{
 background: #fff;
 width: 100%;
 min-height: 100%;
 position: absolute;
 top: 0;
 left: 0;
 z-index: 0;
}
#contact .contact-text{
 font-size: 36px;
 line-height: 40px;
 color: red;
 margin: 80px 0;
 padding: 40px;
}
.contact-text a{
	color: red;
	text-decoration: underline;
}
.contact-text a:hover{
	color: red;
	text-decoration: none;
}
.hover-p{
 position: absolute;
 width: 750px;
 height: 200px;
 left: 50%;
 top: 50%;
 margin: -100px 0 0 -375px;
 z-index: 11;
}
.norman{
 cursor: pointer;
 z-index: 99;
}
.red{ color: red}
.linet, .about:hover { text-decoration: line-through;}
.blackmask{
 opacity: 0.4;
 background: #000;
 width: 100%;
 height: 100%;
 top: 0;
 left: 0;
}
.top{
 font-family: normancondensed, helvetica, arial;
 font-size: 20px;
}
.left{
 position: absolute;
 left: 40px;
}
.right{
 text-align: right;
 position: absolute;
 right: 50px;
 margin: 0;
 width: 400px;
}
.bottom{
 bottom: 30px;
}
.about{
	float: right;
	width: 125px;
}
.check:hover{
	background-position: 0px -28px;
}
a{
 text-decoration: none;
 color: #F0F0F0;
}
.hover-p a:hover{
	text-decoration: underline;
}
.hidden, .hidden_2{
 display: none;
}
#btn_caption{
	display: none;
}
.credit{
	margin-top: 25px;
	font-size: 14px;
	line-height: 1.2;
}
.nw, .ne, .sw, .se {
	opacity: 0.5;
	width: 25%;
	height: 200px;
	z-index: 11;
	position: absolute;
}
.sw, .se {
	bottom: 0;
}
.nw, .ne {
	top: 0;
}
.nw, .sw {
	left: 25%;
}
.ne, .se {
	left: 50%;
}

/* SWIPER */
.swiper-container {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index:-1;
	margin-top: -30px;
	margin-left: -50px;
}
.swiper-slide {
	background:center center no-repeat;
    background-size:cover;
	min-height:100%;
}
	
.swiper-slide p {
	color: #F0F0F0;
	font-size: 30px;
	text-align: center;
	position: absolute;
	width: 750px;
	height: 400px;
	line-height: 400px;
	left: 50%;
	top: 50%;
	margin: -200px 0 0 -375px;
	z-index: 99;
}
.vertalign{
text-align: center;
vertical-align:middle;
display:inline-block;
line-height:1.2;
}
::-moz-selection { /* Code for Firefox */
    color: white;
    background: red;
}
::selection {
    color: white;
    background: red;
}